@charset "utf-8";
/*** Style général des pages et barre des scroll ***/
BODY {
	margin: 0px 0px 0px 0px;
	background-color : #FFFFFF ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #666666;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-base-color: #5C6E94;
	scrollbar-darkshadow-color: #f0f0f0;
	scrollbar-face-color: #5C6E94;
	scrollbar-highlight-color: #5C6E94;
	scrollbar-shadow-color: #ffffff;
	scrollbar-track-color: #f0f0f0;
	scrollbar-arrow-color: #ffffff;
}
	
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#333333;
}
.menuliste {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.edit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.table_border {
	border-collapse:collapse
}

.big_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: none;
	color: #663300;
	border: none;
}

.table_print {
	border-collapse: collapse;
	border : 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
} 
.td_print {
	border: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000000;
}

.td_print_gray {
	border: 1px solid #C0C0C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}


.td_border_light {
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.table_scroller {
	border-collapse: collapse;
	border : 1px solid #E9E9E9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	overflow: auto;
	position: fixe;
	visibility: visible;
	z-index: auto;
	height: 320px;
	width: 300px;
}

.last_update_scroller {
	border-collapse: collapse;
	border : 1px solid #E9E9E9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	overflow: auto;
	position: fixe;
	visibility: visible;
	z-index: auto;
	height: 150px;
	width: 520px;
}

a:link {
	text-decoration: none;
	color: #333333;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #333333;
}
a:active {
	text-decoration: none;
	color: #990000;
}
.htmlframe {
	overflow: auto;
	width: 650px;
	height: 350px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}

.upload {
	height: 334px;
	width: 450px;
	overflow: hidden;
}

/* Panel pour les affichages de panel dans les contenus */
.login_panel {
	visibility:hidden;
	height:0px;
	display:none;
}
/* Side bare pour afficher des bloc dans une page */
.bloc {
	width:200px;
	background-color:#EEEEEE;
	border:1px #999999;
	padding:10px;
	float:right; 
	overflow: auto;
}



